## gtk-sharp3 2.99.2

=== debian/changelog ===
gtk-sharp3 (2.99.2-2ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 17 Jan 2014 18:43:29 +0100

gtk-sharp3 (2.99.2-2) unstable; urgency=low

  * Bumped clilibs to 2.99.2
  * Rebuild against libglib2.0-0 2.36.4-1 of unstable instead of experimental
    (yes, this is what happens if you can no longer pbuild because of broken
     deps in sid)

 -- Mirco Bauer <meebey@debian.org>  Thu, 05 Dec 2013 19:18:39 +0100

gtk-sharp3 (2.99.2-1) unstable; urgency=low

  * Imported Upstream version 2.99.2

 -- Mirco Bauer <meebey@debian.org>  Wed, 04 Dec 2013 22:50:43 +0100

gtk-sharp3 (2.99.1-1) unstable; urgency=low

  * Fixed package short description of libgtk3.0-cil-dev
  * Fixed package long description of libgtk-dotnet3.0-cil-dev
  * Bumped clilibs to >= 2.99.1
  * Added libmono-profiler-gui-thread-check package

 -- Mirco Bauer <meebey@debian.org>  Sat, 12 Oct 2013 17:45:36 +0200

gtk-sharp3 (2.99.1-1~exp1) experimental; urgency=low

  * New upstream release.

 -- Mirco Bauer <meebey@debian.org>  Thu, 26 Sep 2013 23:51:00 +0200

gtk-sharp3 (2.99.1~git20121105.135e4cd-1~exp1) experimental; urgency=low

  * Initial release.

 -- Mirco Bauer <meebey@debian.org>  Mon, 05 Nov 2012 07:03:04 +0100
