=== debian/control ===
Source: gtk-sharp3
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Mirco Bauer <meebey@debian.org>
Build-Depends: cli-common-dev (>= 0.8),
               dh-autoreconf,
               debhelper (>= 9),
               pkg-config,
               mono-devel (>= 2.8),
               monodoc-base (>= 1.0),
               libglib2.0-dev (>= 2.28),
               libpango1.0-dev,
               libatk1.0-dev,
               libgtk-3-dev (>= 3)
Standards-Version: 3.9.3
Homepage: http://www.mono-project.com/GtkSharp
Vcs-Git: git://git.debian.org/git/pkg-cli-libs/packages/gtk-sharp3.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/gtk-sharp3.git

Package: gtk-sharp3
Architecture: any
Depends: gtk-sharp3-examples (= ${source:Version}),
         gtk-sharp3-gapi (= ${binary:Version}),
         libgio3.0-cil-dev (= ${binary:Version}),
         libglib3.0-cil-dev (= ${binary:Version}),
         libgtk3.0-cil-dev (= ${binary:Version}),
         monodoc-gtk3.0-manual (= ${source:Version}),
         ${misc:Depends}
Description: GTK# 3.0 suite, CLI bindings for GTK+
 GTK# 3.0 is a CLI (.NET) language binding for the GTK+ 3.0 toolkit and related
 libraries.
 .
 gtk-sharp3 is a metapackage containing dependencies for the GTK# 3.0 suite.

Package: gtk-sharp3-examples
Architecture: all
Depends: ${shlibs:Depends},
         ${cli:Depends},
         ${misc:Depends}
Description: sample applications for the GTK# 3.0 toolkit
 GTK# 3.0 is a CLI (.NET) language binding for the GTK+ 3.0 toolkit and related
 libraries.
 .
 This package contains some example programs that are distributed with
 the GTK# assemblies, including source to build them and learn from
 them.

Package: gtk-sharp3-gapi
Architecture: any
Depends: libglib3.0-cil (>= ${source:Version}),
         libxml-libxml-perl,
         ${shlibs:Depends},
         ${cli:Depends},
         ${perl:Depends},
         ${misc:Depends},
Description: C source parser and C# code generator for GObject based APIs
 GTK# 3.0 is a CLI (.NET) language binding for the GTK+ 3.0 toolkit and related
 libraries.
 .
 This package includes the parser and code generator used by the GTK#
 project to parse and bind GObject libraries. Install if you want to
 bind GObject-based libraries, or need to compile a project that uses
 it to bind such a library.

Package: libatk3.0-cil
Architecture: any
Depends: ${shlibs:Depends},
         ${cli:Depends},
         ${misc:Depends}
Description: CLI binding for the ATK accessibility toolkit
 This package provides the atk-sharp assembly that allows CLI (.NET) programs
 to use the ATK accessibility toolkit.
 .
 GTK# 3.0 is a CLI (.NET) language binding for the GTK+ 3.0 toolkit and related
 libraries.

Package: libcairo1.10-cil
Architecture: any
Depends: ${shlibs:Depends},
         ${cli:Depends},
         ${misc:Depends}
Description: CLI binding for Cairo
 This package provides the cairo-sharp assembly that allow CLI (.NET) programs
 to use the Cairo 2D vector graphics library.
 .
 GTK# 3.0 is a CLI (.NET) language binding for the GTK+ 3.0 toolkit and related
 libraries.

Package: libgdk3.0-cil
Architecture: any
Depends: ${shlibs:Depends},
         ${cli:Depends},
         ${misc:Depends}
Description: CLI binding for GDK 3
 This package provides the gdk-sharp assembly that allows CLI (.NET) programs
 to use the GDK 3 library.
 .
 GTK# 3.0 is a CLI (.NET) language binding for the GTK+ 3.0 toolkit and related
 libraries.

Package: libgio3.0-cil
Architecture: any
Depends: ${cli:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: CLI binding for the GIO libraries 2.24
 This package provides the gio-sharp assembly that allows CLI (.NET) programs
 to use the GIO libraries 2.24.
 .
 GTK# 3.0 is a CLI (.NET) language binding for the GTK+ 3.0 toolkit and related
 libraries.

Package: libgio3.0-cil-dev
Architecture: any
Suggests: monodoc-gtk3.0-manual
Depends: libgio3.0-cil (= ${binary:Version}),
         ${misc:Depends}
Description: CLI binding for GIO 2.24
 This package provides the gio-sharp assembly that allows CLI (.NET) programs
 to use the GIO libraries 2.24.
 .
 GTK# 3.0 is a CLI (.NET) language binding for the GTK+ 3.0 toolkit and related
 libraries.
 .
 This package contains development files for the gio-sharp library, and should
 be used for compilation.

Package: libglib3.0-cil
Architecture: any
Depends: ${cli:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: CLI binding for the GLib library of C routines
 This package provides the glib-sharp assembly that allows CLI (.NET) programs
 to use the GLib library.
 .
 GTK# 3.0 is a CLI (.NET) language binding for the GTK+ 3.0 toolkit and related
 libraries.

Package: libglib3.0-cil-dev
Architecture: any
Suggests: monodoc-gtk3.0-manual
Depends: libglib3.0-cil (= ${binary:Version}),
         ${misc:Depends}
Description: CLI binding for the GLib utility library 2.12
 This package provides the glib-sharp assembly that allows CLI (.NET) programs
 to use the GLib library.
 .
 GTK# 3.0 is a CLI (.NET) language binding for the GTK+ 3.0 toolkit and related
 libraries.
 .
 This package contains development files for the glib-sharp library, and should
 be used for compilation.

Package: libgtk-dotnet3.0-cil
Architecture: any
Depends: ${cli:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: GTK.NET library
 This package provides the gtk-dotnet assembly which contains .NET extensions
 for GTK+.
 .
 GTK# 3.0 is a CLI (.NET) language binding for the GTK+ 3.0 toolkit and related
 libraries.

Package: libgtk-dotnet3.0-cil-dev
Architecture: any
Suggests: monodoc-gtk3.0-manual
Depends: libgtk-dotnet3.0-cil (= ${binary:Version}),
         ${misc:Depends}
Description: GTK.NET library - development files
 This package provides the gtk-dotnet assembly which contains .NET extensions
 for GTK+.
 .
 GTK# 3.0 is a CLI (.NET) language binding for the GTK+ 3.0 toolkit and related
 libraries.
 .
 This package contains development files for GTK.NET, and should be used for
 compilation.

Package: libgtk3.0-cil
Architecture: any
Depends: ${cli:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: CLI binding for the GTK+ 3.0 toolkit
 This package provides the gtk-sharp assembly that allows CLI (.NET) programs
 to use the GTK+ 3.0 user interface toolkit.
 .
 GTK# 3.0 is a CLI (.NET) language binding for the GTK+ 3.0 toolkit and related
 libraries.

Package: libgtk3.0-cil-dev
Architecture: any
Suggests: monodoc-gtk3.0-manual
Recommends: libmono-profiler-gui-thread-check
Depends: libatk3.0-cil (= ${binary:Version}),
         libcairo1.10-cil (= ${binary:Version}),
         libgdk3.0-cil (= ${binary:Version}),
         libgio3.0-cil-dev (= ${binary:Version}),
         libglib3.0-cil-dev (= ${binary:Version}),
         libgtk3.0-cil (= ${binary:Version}),
         libpango3.0-cil (= ${binary:Version}),
         ${misc:Depends}
Description: CLI binding for the GTK+ toolkit 3.0
 This package provides the gtk-sharp assembly that allows CLI (.NET) programs
 to use the GTK+ 3.0 user interface toolkit.
 .
 GTK# 3.0 is a CLI (.NET) language binding for the GTK+ 3.0 toolkit and related
 libraries.
 .
 This package contains development files for ATK#, Cairo#, GDK#, Glib#, GTK# and
 Pango#, and should be used for compilation.

Package: libpango3.0-cil
Architecture: any
Suggests: monodoc-gtk3.0-manual
Depends: ${cli:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: CLI binding for Pango
 This package provides the pango-sharp assembly that allows CLI (.NET) programs
 to use the Pango library.
 .
 GTK# 3.0 is a CLI (.NET) language binding for the GTK+ 3.0 toolkit and related
 libraries.

Package: libmono-profiler-gui-thread-check
Architecture: any
Depends: ${cli:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Mono profiler library to debug GUI threading issues
 This package provides the gui-thread-check Mono profiler library. This library
 is used to find incorrect thread usage in GTK# applications. The
 gui-thread-check library is only activated if explicitly passed to the Mono
 runtime by adding --profile=gui-thread-check as parameter.
 .
 GTK# 3.0 is a CLI (.NET) language binding for the GTK+ 3.0 toolkit and related
 libraries.

Package: monodoc-gtk3.0-manual
Architecture: all
Section: doc
Priority: extra
Depends: monodoc-manual,
         ${misc:Depends}
Description: compiled XML documentation for GTK# 3.0
 The MonoDoc Project is the documentation framework of the Mono project which
 provides detailed API documentation for all Mono components and the Mono CLI
 implementation.
 .
 This package contains the compiled XML documentation for GTK# 3.0 and
 GNOME# 2.16 of MonoDoc.
