## gtk-sharp3 2.99.3

=== debian/changelog ===
gtk-sharp3 (2.99.3-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Do not install example Makefiles. (Closes: #989965)
  * Build with C.UTF-8 locale to ensure reproducible builds of .dll files.
    (Closes: #989966)

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Tue, 10 Jan 2023 10:56:28 -0800

gtk-sharp3 (2.99.3-4) unstable; urgency=medium

  * [09ff38e] Fix for building on newer Mono

 -- Jo Shields <joshield@microsoft.com>  Mon, 24 Feb 2020 17:14:23 -0500

gtk-sharp3 (2.99.3-3) unstable; urgency=medium

  * Team upload.

  [ Jordi Mallach ]
  * Replace missing define with its value to fix FTBFS. (Closes: #921785)

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 11 Mar 2019 14:00:10 +0100

gtk-sharp3 (2.99.3-2) unstable; urgency=medium

  * [f8d3e35] libgtk3.0-cil-dev has to depend on libgdk3.0-cil-dev 
    as required by gtk-sharp-3.0.pc (closes: #755220)
  * [46a03ad] libgdk3.0-cil-dev has to depend on libglib3.0-cil-dev 
    as required by gdk-sharp-3.0.pc

 -- Mirco Bauer <meebey@meebey.net>  Sat, 19 Jul 2014 10:50:44 +0100

gtk-sharp3 (2.99.3-1) unstable; urgency=medium

  * Imported Upstream version 2.99.3
  * refreshed pkg-config_library_paths.patch and updated for gdk-sharp-3.0.pc
  * refreshed dllmap_gluelib_paths.patch
  * Added new libgdk3.0-cil-dev package
  * Moved gdk-api.xml from libgtk3.0-cil-dev to libgdk3.0-cil-dev
  * Bumped clilibs to 2.99.3

 -- Mirco Bauer <meebey@debian.org>  Tue, 15 Jul 2014 21:23:28 +0200
