=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
 Uploaders: Mirco Bauer <meebey@debian.org>
 Build-Depends: cli-common-dev (>= 0.8),
-               dh-autoreconf,
                debhelper (>= 9),
                pkg-config,
                mono-devel (>= 2.8),
@@ -99,6 +98,24 @@
  GTK# 3.0 is a CLI (.NET) language binding for the GTK+ 3.0 toolkit and related
  libraries.
 
+Package: libgdk3.0-cil-dev
+Architecture: any
+Replaces: libgtk3.0-cil-dev (<< 2.99.3~)
+Conflicts: libgtk3.0-cil-dev (<< 2.99.3~)
+Suggests: monodoc-gtk3.0-manual
+Depends: libgdk3.0-cil (= ${binary:Version}),
+         libglib3.0-cil-dev (= ${binary:Version}),
+         ${misc:Depends}
+Description: CLI binding for GDK 3
+ This package provides the gdk-sharp assembly that allows CLI (.NET) programs
+ to use the GDK 3 library.
+ .
+ GTK# 3.0 is a CLI (.NET) language binding for the GTK+ 3.0 toolkit and related
+ libraries.
+ .
+ This package contains development files for the gdk-sharp library, and should
+ be used for compilation.
+
 Package: libgio3.0-cil
 Architecture: any
 Depends: ${cli:Depends},
@@ -198,7 +215,7 @@
 Recommends: libmono-profiler-gui-thread-check
 Depends: libatk3.0-cil (= ${binary:Version}),
          libcairo1.10-cil (= ${binary:Version}),
-         libgdk3.0-cil (= ${binary:Version}),
+         libgdk3.0-cil-dev (= ${binary:Version}),
          libgio3.0-cil-dev (= ${binary:Version}),
          libglib3.0-cil-dev (= ${binary:Version}),
          libgtk3.0-cil (= ${binary:Version}),
