=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
-DEB_API_VERSION = 2.99.2
+DEB_API_VERSION = 2.99.3
+
+# Set locale to ensure .dll files are built reproducibly.
+export LC_ALL=C.UTF-8
+export LANG=C.UTF-8
 
 # override libdir to workaround multi-arched pkg-config paths
 override_dh_auto_configure:
@@ -17,5 +21,5 @@
 	dh_builddeb -- -Zxz
 
 %:
-	dh $@ --with cli,autoreconf
+	dh $@ --with cli
